App::Prove::Plugin::ShareDirDist(3pm)

NAME
App::Prove::Plugin::ShareDirDist - A prove plugin that works with File::ShareDir::Dist

VERSION
version 0.07

SYNOPSIS
 % prove -PShareDirDist -lv t

DESCRIPTION
This plugin sets the override for File::ShareDir::Dist based on the current directory name, if there is a "share" directory. It assumes that the directory name is the same as the dist name. This may not be the case, but it happens to be the convention that I use.

SEE ALSO

prove
App::Prove
Test::Harness

AUTHOR
Author: Graham Ollis <plicease@cpan.org>

Contributors:

Yanick Champoux (yanick)

COPYRIGHT AND LICENSE
This software is copyright (c) 2017,2018 by Graham Ollis.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.